
/*GLOBAL CSS START*/
.nakd-grid,
.nakd-campaign {
    font-family: 'proxima-nova', 'Noto sans', sans-serif;
    text-align: left;
    position: relative;
}

.nakd-grid-hero-inner,
.nakd-campaign-inner {
    position: relative;
    left: 50%;
    top: 0;
    width: 100vw;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.nakd-grid-hero-inner a {
    display: block;
    height: 100%;
    text-decoration: none;
    pointer-events: all;
}

.nakd-grid-hero-inner img {
    width: 100%;
}

.nakd-grid-copy span {
    display: block;
}

.nakd-grid-copy {
    text-align: center;
}

.nakd-grid-copy.left {
    text-align: left;
}

.nakd-grid-copy.right {
    text-align: right;
}

.nakd-grid-copy.theme-light {
    color: #fff;
}

.nakd-grid-copy.theme-dark,
.nakd-grid-copy-2.theme-dark {
    color: #0c1214;
}

.nakd-grid-copy-underlined {
    text-decoration: underline;
}

.nakd-grid-copy .nakd-grid-cta {
    display: inline-block;
    font-size: 1.05vw;
    padding: 0.5vw 3.3vw;
    font-weight: 400;
}

.nakd-grid-copy.theme-dark .nakd-grid-cta.nakd-grid-cta-solid {
    color: #000;
    background: #fff;
}

.nakd-grid-copy.theme-light .nakd-grid-cta.nakd-grid-cta-solid {
    color: #000;
    background: #fff;
}

.nakd-grid-youtube-wrap {
    position: absolute;
    top: 0vw;
    left: 0;
    height: 0;
    overflow: hidden;
    pointer-events: none;
    z-index: -1;
}

.nakd-grid-youtube-wrap [data-nakd-youtube-id] {
    height: calc(100% + 120px);
    margin-top: -60px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .nakd-grid-copy .nakd-grid-cta {
        font-size: 3vw;
        padding: 2vw 5vw;
        margin-top: 8vw;
    }
}

/*GLOBAL LANDING CSS START*/
/*MOVED from global.css START*/
.nakd-grid-copy-title {
    font-size: 2.9vw;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    line-height: 1;
    margin-bottom: 0.7vw;
}

.nakd-grid-copy-subtitle {
    font-size: 1.15vw;
}

.nakd-grid-copy-detail {
    font-size: 0.84vw;
    line-height: 1.2;
}

.nakd-campaign-hotspot {
    position: absolute;
}

.nakd-campaign-hotspot a {
    display: block;
    width: 100%;
    height: 100%;
}

.nakd-grid.nakd-campaign .nakd-grid-copy-subtitle {
    line-height: 1.2;
}

.nakd-grid-intro-title {
    text-transform: uppercase;
    letter-spacing: 0.35em;
    line-height: 1.2;
    font-size: 1.15vw;
}

.nakd-grid-intro-title2 {
    text-transform: uppercase;
    letter-spacing: 0.35em;
    line-height: 1.2;
    font-size: 1vw;
}

.nakd-grid-intro-text {
    line-height: 1.2;
    font-size: 1.15vw;
}

.nakd-grid-intro-text2 {
    line-height: 1.2;
    font-size: 1vw;
}

@media only screen and (max-width: 768px) {
    .nakd-grid-copy-title {
        font-size: 7.4vw !important;
    }

    .nakd-grid-mobile .nakd-grid-copy-subtitle {
        line-height: 1.2;
    }

    .nakd-grid-copy-subtitle {
        font-size: 3.3vw;
    }
}

/*MOVED from global.css END*/
.nakd-campaign {
    margin-bottom: 2vw;
}

.nakd-grid:not(.nakd-grid-mobile) .nakd-grid-copy {
    -webkit-transform: none;
    transform: none;
    padding: 0;
    position: relative;
}

.nakd-grid-copy-text-5 {
    font-size: 1.2vw;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: 400;
    line-height: 1.5;
}

.nakd-campaign .nakd-section {
    position: relative;
}

.nakd-campaign .nakd-section>img {
    position: initial;
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-hotspot,
.nakd-campaign .nakd-campaign-inner .nakd-campaign-pricetag {
    width: max-content;
    z-index: 5;
    height: 3vw;
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-product {
    position: absolute;
    font-size: 0.65vw;
    line-height: 1.2;
    text-align: right;
}


.nakd-campaign .nakd-campaign-inner .nakd-campaign-pricetag {
    position: absolute;
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-hotspot a {
    display: inline-block;
    line-height: 1;
}

.nakd-grid:not(.nakd-grid-mobile) .nakd-campaign-inner .nakd-section.nakd-section-1 .nakd-grid-cta {
    text-decoration: none;
    margin-top: 1.6vw !important;
    cursor: pointer;
}

/* Prevent incorrect anchor */
.nakd-campaign .nakd-campaign-inner .nakd-campaign-pricetag.tag-inversed {
    left: auto !important;
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-pricetag:not(.tag-inversed) {
    right: auto !important;
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-hotspot .nakd-campaign-pricetag span {
    font-size: 0.65vw;
    text-transform: uppercase;
    background-color: rgba(255, 255, 255, 0.6);
    padding: 0.4vw 0.4vw 0.4vw 0.4vw;
    margin-right: 1.5vw;
    margin-top: 0.8vw;
    margin-left: 1.5vw;
    white-space: nowrap;
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-hotspot .nakd-campaign-pricetag span:before {
    content: "";
    position: absolute;
    top: 49%;
    left: -0.5vw;
    right: auto;
    transform: translateY(-50%);
    width: 2vw;
    height: 0vw;
    border-top: 0.3vw solid transparent;
    border-bottom: 0.3vw solid transparent;
    border-right: 0.5vw solid rgba(255, 255, 255, 0.6);
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-hotspot .nakd-campaign-pricetag.tag-inversed span:before {
    content: "";
    position: absolute;
    top: 50.5%;
    right: 1.1vw;
    left: auto;
    transform: translateY(-50%);
    width: 0vw;
    height: 0vw;
    border-top: 0.3vw solid transparent;
    border-bottom: 0.3vw solid transparent;
    border-left: 0.4vw solid rgba(255, 255, 255, 0.6);
    border-right: none;
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section-footer .nakd-grid-copy {
    width: 27vw;
    top: 3.1vw;
    bottom: auto;
    left: 22.8vw;
    -webkit-transform: none;
    transform: none;
    padding-top: 2.2vw;
    text-align: left !important;
    border-top: 1px solid #000;
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section-footer .nakd-grid-copy-text-5 {
    font-weight: 600;
    font-size: 1.6vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0vw;
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section-footer .nakd-grid-copy-title {
    margin-bottom: 1.6vw;
    letter-spacing: 0;
    font-weight: 400;
    font-size: 1.5vw;
    pointer-events: auto;
    line-height: 0.9 !important;
    font-family: 'proxima-nova', 'Noto sans', sans-serif;
    text-transform: none;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-cross {
    position: absolute;
    display: flex;
    flex-direction: column;
    z-index: 9;
    color: #fff;
    font-size: 2.57vw;
    line-height: 1.3;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-cross.left {
    text-align: left;
    right: auto !important;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-cross.right {
    text-align: right;
    left: auto !important;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .cross-icon {
    width: 1.5vw;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-cross img {
    width: 1.7vw;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .cross-icon:hover~.detail {
    opacity: 1;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-cross .detail {
    display: block;
    color: #fff;
    font-size: 0.9vw;
    line-height: 1.1vw;
    margin: 0.1vw 0;
    font-weight: 600;
}

/*GLOBAL CSS ENDS*/
.nakd-campaign .nakd-section-1 {
    position: relative;
    width: 100vw;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-campaign-hotspot .price {
    display: inline-block;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-campaign-hotspot .coming-soon {
    display: none;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-campaign-hotspot .product {
    margin-right: 0.5vw;
    margin-top: 0vw;
    margin-left: 0vw;
    padding: 0;
    margin-bottom: 0.3vw;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 23vw;
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-pricetag span {
    display: block;
    font-size: 1.15vw !important;
    text-transform: capitalize !important;
    background-color: transparent !important;
    margin-right: 0.2vw !important;
    margin-top: 0vw !important;
    margin-left: 0vw !important;
    padding: 0vw !important;
    color: #000;
    font-weight: 500;
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section .nakd-campaign-hotspot .special-price {
    display: inline-block;
    position: absolute;
    font-size: 0.9vw !important;
    text-transform: uppercase !important;
    padding: 0vw !important;
    color: #fff;
    display: none;
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-pricetag.theme-dark span {
    color: #000;
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-pricetag span::before {
    display: none;
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section .nakd-campaign-hotspot .nakd-campaign-pricetag {
    height: 1vw;
    bottom: 1vw;
    left: 0vw;
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section .nakd-campaign-hotspot .nakd-campaign-pricetag.top {
    top: 0.5vw;
    bottom: auto;
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section .nakd-campaign-hotspot .nakd-campaign-pricetag.tag-inversed {
    text-align: right !important;
    right: 1vw;
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section .nakd-campaign-hotspot .special-price {
    top: 1vw;
    left: 1vw;
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section .nakd-campaign-hotspot .special-price.right {
    top: 1vw;
    right: 3vw;
}

.nakd-campaign .nakd-section .nakd-grid-copy .nakd-grid-intro-title {
    text-transform: uppercase;
    line-height: 1.1;
    font-weight: 500;
    font-size: 1vw;
    letter-spacing: 0.1em;
    margin-bottom: 0.2vw;
}

.nakd-campaign .nakd-section .nakd-grid-copy .nakd-grid-copy-title {
    margin-bottom: 0vw;
    margin-top: 0vw;
    letter-spacing: 0em;
    text-transform: uppercase;
    font-size: 3.2vw !important;
    font-weight: 600;
    line-height: 0.9;
}

.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-grid-copy .nakd-grid-cta {
    text-decoration: none;
    padding: 2vw 6vw;
    margin-top: 0vw !important;
    border-left: 2px solid #000;
    color: #000;
    padding: 0vw !important;
    cursor: pointer;
}

div#section2a {
    margin-bottom: 2.05vw;
    position: absolute;
    top: 40vw;
}

.nakd-grid:not(.nakd-grid-mobile) .nakd-grid-intro-text {
    line-height: 1.1;
    font-size: 1.1vw;
    letter-spacing: 0.02em;
}



.nakd-campaign .nakd-campaign-inner .nakd-campaign-hotspot .nakd-campaign-pricetag span.collab-name {
    display: block;
    position: absolute;
    bottom: 1.1vw;
    font-weight: 300;
}

.nakd-campaign .nakd-campaign-inner .nakd-campaign-hotspot .nakd-campaign-pricetag span.collab-name.right {
    right: 0;
}
/* SECTION SPECIFIC CLASSES*/

/* each category section styling */
.nakd-campaign .nakd-section .category-images {
        display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
}
.nakd-campaign .nakd-section .cat-image {
    height: 42.9vw;
    margin-top: 2.6vw;
}
/*.nakd-campaign .nakd-section .prod-image-one {
    height: 29vw;
    margin-left: 4.7vw;
}
.nakd-campaign .nakd-section .prod-image {
    height: 29vw;
    margin-left: 1.1vw;
}*/
.nakd-campaign .nakd-section .product-images {
        display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    gap: 1vw;
    padding: 0 3vw;
}
.nakd-campaign .nakd-section .product-images .prod-image{
    position: relative;
    cursor: pointer;
    padding-bottom: 2.7vw;
}
.nakd-campaign .nakd-section .product-images .nakd-hover{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;

}


.nakd-campaign .nakd-section .product-images .prod-image:hover .nakd-hover {
    opacity: 1;
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section .nakd-grid-copy.category-title {
    margin-left: 4.7vw;
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section .nakd-grid-copy.nakd-grid-copy-category {
    display: flex;
    /* flex-flow: row nowrap; */
    /* align-items: center; */
    justify-content: center;
    width: 100vw;
    /* left: 0; */
    /* position: relative; */
    margin: 2.8vw auto 5.8vw;
    /* top: auto; */
    /* padding: 0 4.5vw; */
    gap: 5vw;
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-copy-subtitle{
    font-size: 1.8vw;
    width: 47vw;
    display: inline-block;
    font-weight: 500;
} 
.nakd-grid:not(.nakd-grid-mobile) .nakd-section .nakd-grid-copy.nakd-grid-copy-category a {
    width: 39vw;
    text-decoration: underline;
    cursor: pointer;
    text-align: right;
    display: inline-block;
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta {
    font-size: 2vw;
    font-weight: 400;
    text-decoration: underline;
    border: none;
}
.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-campaign-hotspot {
    bottom: 0vw;
    left: 0;
    height: 33.5vw;
    width: 22.8vw;
}


/*.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-campaign-hotspot-2 {
    bottom: 0;
    left: 27.5vw;
    height: 31.9vw;
    width: 22vw
}

.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-campaign-hotspot-3 {
    bottom: 0;
    left: 50.6vw;
    height: 31.9vw;
    width: 22vw;
}
.nakd-campaign .nakd-campaign-inner .nakd-section .nakd-campaign-hotspot-4 {
    bottom: 0;
    right: 4.5vw;
    height: 31.9vw;
    width: 22vw;
}*/
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-4 .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta .category-name,
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-6 .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta .category-name,
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-7 .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta .category-name,
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-8 .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta .category-name,
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-9 .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta .category-name {
    display: inline;
}

/* each category section styling */
/* SECTION 1 */
.nakd-campaign .nakd-section-1 {
    height: auto;
    margin-bottom: 4vw;
}
.nakd-campaign .nakd-section-1 .image-1 {
    width: 100vw;
    top: 0;
    left: 0;
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-1 .nakd-grid-copy {
    width: 55.9vw;
    left: 22vw;
    z-index: 10;
    top: 13.5vw;
    position: absolute;
}

.nakd-grid:not(.nakd-grid-mobile) .nakd-section-1 .nakd-grid-copy .nakd-grid-copy-title {
    margin-bottom: 1vw;
    letter-spacing: 0.02em;
    font-size: 4.1vw !important;
    font-weight: 600;
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-1 .nakd-grid-copy .nakd-grid-copy-subtitle {
    font-size: 1.6vw;
}

/* SECTION 2 */
.nakd-campaign .nakd-section-2 {
    height: auto;
    margin-bottom: 4.4vw;
}
.nakd-campaign .nakd-section-2 .nakd-cat-container {
    width: 100vw;
    height: auto;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    padding: 0 0 0vw;
    gap: 6.3vw;
}
.nakd-campaign .nakd-section-2 .nakd-cat-container a {
    color: #000;
    max-width: fit-content;
    margin-right: 0;
    text-align: center;
    cursor: pointer;
}
.nakd-campaign .nakd-section-2 .nakd-cat-container a .nakd-grid-intro-title {
    letter-spacing: 0em;
    line-height: 1;
    font-size: 1.8vw;
    font-weight: 400;
}
.nakd-campaign .nakd-section-2 .nakd-cat-container a .nakd-grid-intro-title:hover { 
    text-decoration: underline;
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section-2 .nakd-cat-container a:nth-child(2) .nakd-grid-intro-title:after {
    content: "straight";
}

.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section-2 .nakd-cat-container a:nth-child(3) .nakd-grid-intro-title:after {
    content: "mom";
}
.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section-2 .nakd-cat-container a:nth-child(4) .nakd-grid-intro-title:after {
    content: "wide";
}
.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section-2 .nakd-cat-container a:nth-child(5) .nakd-grid-intro-title:after {
    content: "flare";
}
.nakd-campaign .nakd-campaign-inner .nakd-section.nakd-section-2 .nakd-cat-container a:nth-child(6) .nakd-grid-intro-title:after {
    content: "skinny";
}
/* SECTION 3 */
.nakd-campaign .nakd-section-3,
.nakd-campaign .nakd-section-4,
.nakd-campaign .nakd-section-6,
.nakd-campaign .nakd-section-7,
.nakd-campaign .nakd-section-8,
.nakd-campaign .nakd-section-9 {
    height: auto;
    margin-bottom: 0.5vw;
    padding-bottom: 3vw;
    padding-top: 3vw;
}
/* SECTION 4 */
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-4 .nakd-grid-copy.category-title .nakd-grid-copy-title:before {
    content: "STRAIGHT";
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-4 .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta .category-name:after {
    content: "Straight jeans";
}



/* SECTION 5 */
.nakd-campaign .nakd-section-5 {
    height: 42.9vw;
    margin-bottom: 0vw;
    margin-top: 4vw;
}
.nakd-campaign .nakd-section-5 .image-1 {
    height: 42.9vw;
    top: 0;
    left: 0;
    position: absolute;
}
.nakd-campaign .nakd-section-5 .image-2 {
     height: 42.9vw;
    top: 0;
    right: 0;
    position: absolute;
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-5 .nakd-grid-copy.sustainability-copy {
    width: 55.9vw;
    left: 22vw;
    z-index: 10;
    top: 17.5vw;
    position: absolute;
}

.nakd-grid:not(.nakd-grid-mobile) .nakd-section-5 .nakd-grid-copy.sustainability-copy .nakd-grid-copy-title {
    margin-bottom: 1vw;
    letter-spacing: 0.02em;
    font-size: 2.7vw !important;
    font-weight: 500;
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-5 .nakd-grid-copy.sustainability-copy .nakd-grid-cta {
    border: 1px solid #fff;
    padding: 0.5vw 3vw !important;
    color: #fff;
    font-size: 2vw;
    margin-top: 0.6vw !important;
}

/* SECTION 6 */
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-6 .nakd-grid-copy.category-title .nakd-grid-copy-title:before {
    content: "MOM";
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-6 .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta .category-name:after {
    content: "Mom jeans";
}
/* SECTION 7 */
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-7 .nakd-grid-copy.category-title .nakd-grid-copy-title:before {
    content: "WIDE";
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-7 .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta .category-name:after {
    content: "Wide jeans";
}
/* SECTION 8 */
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-8 .nakd-grid-copy.category-title .nakd-grid-copy-title:before {
    content: "FLARE";
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-8 .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta .category-name:after {
    content: "Flare jeans";
}
/* SECTION 9 */
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-9 .nakd-grid-copy.category-title .nakd-grid-copy-title:before {
    content: "SKINNY";
}
.nakd-grid:not(.nakd-grid-mobile) .nakd-section-9 .nakd-grid-copy.nakd-grid-copy-category .nakd-grid-cta .category-name:after {
    content: "Skinny jeans";
}